/**
 * 500px> website stylesheet xsm
 */
@media (max-width: 500px) {
    .padding_top{
        padding-top: 58px;
    }

    .top_mobile_menu_section .top_mobile_part{
        padding: 6px 10px;
    }

    .top_header{
        padding: 0 30px 0 0;
    }

    .about_us_page,
    .contact_us_page{
        padding: 60px 0 120px 0;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper{
        width: 100%;
        padding: 0;
    }

    .archive_programs_page h1.section_identifier {
        font-size: 24px;
        padding: 40px 0;
    }

    .contact_us_page .content .section_identifier {
        margin: 10px 0 50px 0;
    }

    .contact_us_page .content .section_identifier h1,
    .contact_us_page .content_form_wrapper .section_identifier h1{
        font-size: 24px;
    }

    .fixed_player_wrapper,
    .fixed_player_wrapper .sp-body .sp-artwork,
    .fixed_player_wrapper .sp-body .sp-information{
        height: 80px;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper{
        margin: 0 0 80px 0;
    }

    .archive_programs_page .programs_wrapper .get_more_btn a.page-numbers.next{
        font-size: 16px;
        padding: 12.5px 45px;
    }

    .contact_us_page .content .parent_columns{
        width: 100%;
        padding: 0;
    }

    .contact_us_page .content .leave_a_msg_wrapper{
        margin: 30px 0 0 0;
    }

    .contact_us_page .content .leave_a_msg_wrapper span{
        margin: 0;
        font-size: 16px;
        padding: 10px 35px;
    }

    .contact_us_page .content .parent_columns::after{
        display: none;
    }

    .contact_us_page .content .inner .info{
        font-size: 16px;
    }

    .contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper {
        padding: 0;
        width: 100%;
    }

    .contact_us_page .content_form_wrapper .section_identifier img{
        height: 40px;
        width: 40px;
    }

    .single_programs_page .episodes_wrapper h2.section_identifier{
        margin: 0 15px 30px 0;
    }

    .single_programs_page .episodes_wrapper .swiper-container{
        padding: 0 15px;
    }

    .single_programs_page .top_identifier_section img.exit_btn{
        height: 40px;
        width: 40px;
    }

    .single_programs_page.padding_bottom {
        padding: 0 0 80px 0;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper{
        min-height: 100%;
    }

    .single_programs_episodes_page .right_section,
    .single_programs_episodes_page .left_section{
        width: 100%;
    }

    .single_programs_episodes_page .right_section{
        margin: 25px 0 0 0;
    }

    .single_programs_episodes_page{
        padding: 90px 0 100px 0;
    }

    .homepage .top_slider_section .swiper-slide .inner_description h3{
        font-size: 24px;
        line-height: 38px;
    }

    .homepage .banner_section{
        padding: 35px 0;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .s_programs_section_nav{
        display: none;
    }

    .homepage .programs_schedule h1.section_identifier {
        font-size: 26px;
        padding: 35px 0 15px 0;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container {
        margin: 0 7.5px;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder .date_wrapper{
        max-width: 95%;
        padding: 5px 10px;
        bottom: -20px;
    }

    .homepage .live_stream_section .left_section .image_holder {
        max-width: 70%;
        margin: 0 auto;
    }

    .homepage .live_stream_section .left_section .image_holder img.player_bg_stream{
        display: none;
    }

    .homepage .live_stream_section .left_section,
    .homepage .live_stream_section .right_section{
        width: 100%;
        padding: 25px 0px 25px 0;
        text-align: center;
    }

    .homepage .live_stream_section .left_section{
        padding: 25px 0px 0 0;
    }

    .homepage .live_stream_section .right_section .inner_right_section .live_air_title_desc h1{
        margin: 20px 0 20px 0;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content{
        min-height: 47px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content span.arrow_init {
        font-size: 20px;
        height: 25px;
        width: 25px;
        margin: 0 5px 0 0;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .left_content h4{
        font-size: 9px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .image_holder img {
        max-width: 45px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder {
        margin: 0 10px 0 0;
        overflow: hidden;
        max-width: 121px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h3 {
        font-size: 12px;
    }

    .homepage .featured_programs_section .left_section .programs_episodes_wrapper .each_episode_wrapper .right_content .title_holder h4 {
        font-size: 11px;
    }

    .homepage .bottom_banner_section{
        margin: 45px 0 30px 0;
    }

    .homepage .poll_section .poll-holder form .wp-polls-ans p:nth-child(2) input{
        font-size: 16px;
        padding: 12px 25px;  
    }

    .single_programs_page .top_identifier_section .image_holder{
        height: 235px;
    }

    .footer .right_section{
        margin: 15px 0 0 0; 
    }

    .footer .right_section ul li a {
        font-size: 12px;
        padding: 10px 11px;
    }

    .feed_w_estafeed_page .title_and_filter{
        margin: 0 0 50px 0;
    }

    .feed_w_estafeed_page .filters_holder .selector_wrapper{
        margin: 0 15px 15px 15px;
    }

    .feed_w_estafeed_page .posts_holder .each_post_wrap{
        padding: 0;
    }

    .feed_w_estafeed_page .posts_holder .each_post_wrap .description ul li span.cust_value{
        max-width: 82%;
    }
    
    .single_news_page .top_right_description .social_media_list li.whatsapp{
        display: inline-block;
    }

    .archive_news_page .single_news_wrapper,
    .single_articles_page .other_articles_section .single_news_wrapper{
        width:100%;
        padding: 0;
    }

    .archive_news_page .single_news_wrapper .inner_wrapper h3,
    .single_articles_page .other_articles_section .single_news_wrapper .inner_wrapper h3{
        right: 0;
    }

    .archive_news_page h2.section_title,
    .single_news_page .other_news_section h2.section_title{
        font-size: 22px;
        margin: 25px 0;
    }

    .single_news_page .news_head {
        margin: 15px 0;
        text-align: center;
        padding: 0;
    }

    .single_news_page .top_right_description .single_news_desc {
        font-size: 14px;
    }

    .single_news_page .button_item{
        width: 50px;
        height: 50px;
    }

    .single_news_page .top_right_description{
        padding: 0;
    }

    .single_news_page .top_right_description img{
        max-width: 100%;
        margin: 0 0 15px 0;
    }
    
    .homepage .news_section .single_news_wrapper ,
    .archive_articles_page .news_section .single_news_wrapper ,
    .single_articles_page .other_articles_section .single_news_wrapper{
        width: 100%;
        margin: 0 0 30px 0;
        padding: 0;
    }
    
    .homepage .news_section .single_news_wrapper.margining_plus_top,
    .archive_articles_page .news_section .single_news_wrapper.margining_plus_top,
    .single_articles_page .other_articles_section .single_news_wrapper.margining_plus_top{
        margin: 0 0 30px 0;
    }

    .homepage .news_section .single_news_wrapper.margining_top,
    .archive_articles_page .news_section .single_news_wrapper.margining_top,
    .single_articles_page .other_articles_section .single_news_wrapper.margining_top{
        margin: 0 0 30px 0;
    }

    .homepage .news_section .single_news_wrapper .inner_wrapper h3,
    .archive_articles_page .news_section .single_news_wrapper .inner_wrapper h3,
    .single_articles_page .other_articles_section .single_news_wrapper .inner_wrapper h3{
        font-size: 18px;
        right: 0;
    }
    
    .archive_news_page .small_div,
    .single_news_page .other_news_section .small_div{
        width: 100%;
        padding: 0;
    }
}
